# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2000, 2005 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
pluginName=Eclipse \u30D7\u30E9\u30B0\u30A4\u30F3\u958B\u767A\u74B0\u5883\u958B\u767A\u8005\u30EA\u30BD\u30FC\u30B9
providerName=Eclipse.org
